@charset "utf-8";
/* CSS Document */

.wd1000{ width:1000px; margin:0 auto;}
.header{width:1000px; margin:0 auto; padding:35px 0px; height:128px;}
.logo{ width:208px;}
.headfr{ width:750px;}
.headtop{ height:20px; line-height:20px; text-align:right;color:#707070; font-size:14px;font-weight:bold;}
.headtop a{ color:#707070; font-size:14px; font-weight:bold; padding:0px 10px; font-family:微软雅黑;}
.headtop a:hover{color:#fedd01}
.headtop a.last{ padding-right:0px;}
.nav{ height:30px; line-height:30px; background-color:#ccc;border-radius:20px; margin-top:60px; padding:10px 0px;}
.nav ul li{ float:left; margin-left:20px; height:30px; padding:0px 20px;}
.nav ul li a{ color:#5d5c5c; font-size:16px; font-weight:bold; font-family:微软雅黑;}
.nav ul li.current{ background-color:#fedd01;border-radius:10px;}
.nav ul li:hover{ background-color:#fedd01;border-radius:10px;}
.footer{ background-color:#5e5e5e; height:80px; line-height:80px; width:100%; text-align:center; color:#fff; font-size:16px; font-weight:bold; font-family:Times New Roman;margin-top:10px;}
.maintop{ background:url('../images/topbg.jpg') no-repeat scroll center center; height:814px; padding-top:20px;}
.jd_ad_slide {width: 1000px; height: 495px; margin:0 auto; overflow:hidden;position: relative;} 
.jd_ad_img {position: absolute; left: 0; top: 0;width: 100%; height: 100%;display: none; background:url(http://www.lanrenzhijia.com/demo/images/loading.gif) no-repeat center center;}
.jd_ad_btn {position: absolute; right: 3px; bottom: 8px;}
.jd_ad_btn_a {width: 18px; height: 18px;line-height: 18px;margin-right: 5px;text-align: center;border-radius: 11px;background: #fff;color: #474747;float: left; text-decoration:none; border:2px solid #bab8b8;font-family:微软雅黑;}
.jd_ad_btn_a:hover {text-decoration: none;}
.jd_ad_btn .active {background: #8e8e8e; border:2px solid #b7b5b5; color:#fff;font-family:微软雅黑;}
.main_cont{width:1000px; margin:0 auto; padding-top:20px;}
.mainfl{ background:url('../images/line.png') no-repeat scroll right bottom; width:585px; padding-right:30px; height:280px;}
.title{ height:45px; line-height:45px; color:#000000; font-size:36px; font-weight:bold; font-family:宋体;margin-bottom:10px; }
.mainfl p{ line-height:25px; color:#625008;font-size:14px; font-weight:bold; font-family:宋体;}
.more{ text-align:right;}
.mainfr{ width:350px;}
.mainfr ul li{ height:40px; line-height:40px; background:url('../images/dian.png') no-repeat scroll left; padding-left:20px;}
.mainfr ul li a{color:#625008;font-size:18px; font-weight:bold; font-family:宋体;}
.main_bottom{background:url('../images/bottombg.png') repeat scroll center center; min-height:545px; padding-top:19px;}
.prolist{ width:1050px;}
.prolist dl{ border:1px solid #FFC412; width:477px; height:215px; float:left; margin-right:43px; margin-top:35px;}
.prolist dl dt{ width:477px; height:181px;}
.prolist dl dd{ height:34px; background-color:#FFC412; line-height:34px; text-align:center;}
.prolist dl dd a{ color:#5d5c5c; font-size:18px; font-weight:bold; font-family:微软雅黑;}
.banner{ width:1000px; height:250px; margin:10px auto;}
.main{background:url('../images/mainbg.png') no-repeat scroll center center;}
.service{ width:1000px; margin:0 auto; background-color:#fff;min-height:922px;}
.mainleft{ width:250px;}
.mainleft dl{ height:80px; width:250px;margin-bottom:5px; overflow:hidden; position:relative;}
.mainleft dl dt{ background:url('../images/imgbg.png') no-repeat;  line-height:25px; width:109px;  position:absolute; top:0px; left:0px; z-index:999;width:129px;height:80px;padding-left: 10px;}
.mainleft dl dt a{ color:#ffffff; font-size:18px;font-family:微软雅黑;}
.mainleft dl dd{ width:140px; height:80px; position:absolute; top:0px; left:109px;z-index:0;}
.mainright{ width:730px;}

.bj_1{background:url('../images/beijing.png') no-repeat;}

.cut{ height:40px; line-height:40px; color:#818283; font-size:14px; font-family:宋体;}
.cut a{ padding:0px 2px;color:#818283; font-size:12px; font-family:宋体;}
.cut a.first{ padding-left:0px;}
.type_title{ height:50px; line-height:50px; border-bottom:2px solid #dbdcdc; color:#535353; font-size:34px; padding:0px 10px; font-family:微软雅黑;}
.nr{ text-align:center; width: 700px;min-height: 500px;}
.newsfr{ width:700px; margin-right:25px;}
.newslist{border-bottom:2px solid #dbdcdc; padding-bottom:20px;}
.newdl{ overflow:hidden; height:203px;}
.newdl dt{ float:left; width:380px;}
.newstitle{ height:35px; line-height:35px;}
.newstitle a{ color:#010101; font-size:18px; font-family:微软雅黑;}
.time{ height:30px; line-height:30px; color:#b6b8b9; font-size:14px; font-family:Times New Roman;}
.newdl dt p{ line-height:25px; color:#535353; font-size:16px; font-family:宋体;}
.newdl dd{ float:right; width:299px; height:197px; padding:2px; border:1px solid #d3d4d5;}
.top{ height:20px; line-height:20px; margin-top:10px;}
.mt20{ margin-top:20px;}



.xiangmu{width: 300px;height: auto;float: left;padding-left: 20px;margin-top: 20px;}
.xiangmu li{height: 35px;width: 100%;float: left;background:url('../images/zhixiang.png') no-repeat;margin-bottom: 15px;line-height: 30px;padding-left: 60px;}
.xiangmu li a{color: #;font-weight: bolder;font-family:微软雅黑;font-size: 14px;}


.xiangmu_2{width: 340px;height: auto;float: left;padding-left: 20px;margin-top: 20px;}
.xiangmu_2 li{height: 35px;width: 100%;float: left;background:url('../images/zhixiang_2.png') no-repeat;margin-bottom: 15px;line-height: 30px;padding-left: 60px;}
.xiangmu_2 li a{color: #;font-weight: bolder;font-family:微软雅黑;font-size: 14px;}


.video-list-hover{background:#37393e;}
.video-list-hover img{filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5;}


.video-list-hover_2{background:#ffffff;}
.video-list-hover_2 img{filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5;}






